.balans .xAxis .tick text {
  transform: translate(60px,0px);
  border: 1px solid #f00;
}

.dashboard-gauge text {
  fill: #FFF;
}
h2 {
  color: #293f60;
}
.tableValue {
  text-align: right;
  color: #293f60;
  font-size: 16pt; 
  font-weight: 600;
}
h3 {
    display: block;
    font-size: 1.17em !important;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold !important;
    font-family: 'Roboto', 'Segoe UI', Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif !important;
}

document, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
 width: 1520px;
 margin: 0 auto;
 position: relative;
} 
.energyflow {
  text-align: right;
  font-size: 16pt;
  font-weight: 400;
  color: #fff;
  padding-right: 5px; 
  padding-bottom: 5px;
}
.energyflowbg {
  background-color: #293f60; 
  color: #fff;
  font-size: 14pt;
  padding-left: 5px;
  padding-top: 5px;
  font-weight: 600;
}
.mapvalue {
  line-height: 44px;
  font-size: 12pt;
  text-align: center;  
}
.energybutton input {
  background-color: transparent; 
  border: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.energybutton .active {
  border-right: 5px solid #678a0d;
}

.buttontotal input, .backbutton input {
  background-color: #293f60;
  color: #fff;
  width: 100%;
  height: 100%;
  border: 0;
  cursor: pointer;
  padding-left: 44px;
  background-image: url('/Application/GetMedia/4597');
  background-repeat: no-repeat;
  background-position: left center;
  font-family: 'Segoe UI', Arial, Verdana;
}
.comparisontitle {
  text-align: center;
  font-size: 10pt;
  font-weight: 600;
  border-bottom: 1px solid #CCC;
}
.summarytext strong {
  font-size: 12pt;
  color: #293f60;
}
